Amiro.CMS 'forum_sign' Parameter SQL Injection Vulnerability

Bugtraq ID: 39633
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 28 2009 12:00AM
Updated: Apr 27 2010 08:23PM
Credit: OnSec Russian Security Group (onsec [dot] ru)
Vulnerable: Amiro.CMS Amiro.CMS 5.4.4
Not Vulnerable: Amiro.CMS Amiro.CMS 5.6


 

Privacy Statement
Copyright 2010, SecurityFocus